## linux-signed-azure 5.15.0-1042.49

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.15.0-1042.49) jammy; urgency=medium

  * Master version: 5.15.0-1042.49

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jul 2023 11:13:48 -0600

linux-generate-azure (5.15.0-1041.48) jammy; urgency=medium

  * Master version: 5.15.0-1041.48

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Jun 2023 14:16:16 -0600
