=== debian/changelog ===
linux-signed-azure (5.15.0-1042.49) jammy; urgency=medium

  * Master version: 5.15.0-1042.49

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jul 2023 11:13:48 -0600

linux-signed-azure (5.15.0-1041.48) jammy; urgency=medium

  * Master version: 5.15.0-1041.48

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Jun 2023 14:16:16 -0600

linux-signed-azure (5.15.0-1040.47) jammy; urgency=medium

  * Master version: 5.15.0-1040.47

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Jun 2023 13:26:59 -0600

linux-signed-azure (5.15.0-1039.46) jammy; urgency=medium

  * Master version: 5.15.0-1039.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 08:58:53 -0600

linux-signed-azure (5.15.0-1038.45) jammy; urgency=medium

  * Master version: 5.15.0-1038.45

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Apr 2023 08:43:13 -0600

linux-signed-azure (5.15.0-1037.44) jammy; urgency=medium

  * Master version: 5.15.0-1037.44

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 09:53:51 -0300

linux-signed-azure (5.15.0-1036.43) jammy; urgency=medium

  * Master version: 5.15.0-1036.43

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 09:54:11 -0600

linux-signed-azure (5.15.0-1035.42) jammy; urgency=medium

  * Master version: 5.15.0-1035.42

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Feb 2023 12:14:56 -0700

linux-signed-azure (5.15.0-1034.41) jammy; urgency=medium

  * Master version: 5.15.0-1034.41

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 10 Feb 2023 12:48:07 -0700

linux-signed-azure (5.15.0-1033.40) jammy; urgency=medium

  * Master version: 5.15.0-1033.40

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 23 Jan 2023 12:24:54 -0800

linux-signed-azure (5.15.0-1032.39) jammy; urgency=medium

  * Master version: 5.15.0-1032.39

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 16 Jan 2023 17:04:17 -0700
