## linux-signed-azure 5.15.0-1044.51

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.15.0-1044.51) jammy; urgency=medium

  * Master version: 5.15.0-1044.51

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Aug 2023 13:42:27 -0600

linux-generate-azure (5.15.0-1043.50) jammy; urgency=medium

  * Master version: 5.15.0-1043.50

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jul 2023 12:42:42 -0600
