## linux-signed-azure 5.15.0-1046.53

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.15.0-1046.53) jammy; urgency=medium

  * Master version: 5.15.0-1046.53

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 25 Aug 2023 13:24:11 -0600
