## linux-signed-azure 5.15.0-1053.61

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.15.0-1053.61) jammy; urgency=medium

  * Master version: 5.15.0-1053.61

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 21 Nov 2023 06:49:21 -0700

linux-generate-azure (5.15.0-1052.60) jammy; urgency=medium

  * Master version: 5.15.0-1052.60

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Nov 2023 02:55:34 -0700
