=== debian/changelog ===
linux-signed-azure (5.15.0-1053.61) jammy; urgency=medium

  * Master version: 5.15.0-1053.61

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 21 Nov 2023 06:49:21 -0700

linux-signed-azure (5.15.0-1052.60) jammy; urgency=medium

  * Master version: 5.15.0-1052.60

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Nov 2023 02:55:34 -0700

linux-signed-azure (5.15.0-1051.59) jammy; urgency=medium

  * Master version: 5.15.0-1051.59

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 11 Oct 2023 12:35:36 -0600

linux-signed-azure (5.15.0-1051.58) jammy; urgency=medium

  * Master version: 5.15.0-1051.58

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 10 Oct 2023 09:21:35 -0600

linux-signed-azure (5.15.0-1050.57) jammy; urgency=medium

  * Master version: 5.15.0-1050.57

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 07:17:07 -0600

linux-signed-azure (5.15.0-1049.56) jammy; urgency=medium

  * Master version: 5.15.0-1049.56

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 20 Sep 2023 12:02:50 +0200

linux-signed-azure (5.15.0-1048.55) jammy; urgency=medium

  * Master version: 5.15.0-1048.55

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 11 Sep 2023 10:43:51 -0600

linux-signed-azure (5.15.0-1047.54) jammy; urgency=medium

  * Master version: 5.15.0-1047.54

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 09:46:28 -0600
