## linux-signed-azure 5.15.0-1055.63

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.15.0-1055.63) jammy; urgency=medium

  * Master version: 5.15.0-1055.63

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Jan 2024 14:13:25 -0700

linux-generate-azure (5.15.0-1054.62) jammy; urgency=medium

  * Master version: 5.15.0-1054.62

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 08:34:16 -0700
