## linux-signed-azure 5.15.0-1067.76

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.15.0-1067.76) jammy; urgency=medium

  * Main version: 5.15.0-1067.76

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2024 11:03:02 -0700

linux-generate-azure (5.15.0-1066.75) jammy; urgency=medium

  * Main version: 5.15.0-1066.75

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 30 May 2024 07:27:22 -0600
