=== debian/changelog ===
linux-signed-azure (5.15.0-1067.76) jammy; urgency=medium

  * Main version: 5.15.0-1067.76

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2024 11:03:02 -0700

linux-signed-azure (5.15.0-1066.75) jammy; urgency=medium

  * Main version: 5.15.0-1066.75

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 30 May 2024 07:27:22 -0600

linux-signed-azure (5.15.0-1065.74) jammy; urgency=medium

  * Main version: 5.15.0-1065.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 May 2024 16:40:55 -0600

linux-signed-azure (5.15.0-1064.73) jammy; urgency=medium

  * Main version: 5.15.0-1064.73

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Apr 2024 08:05:45 -0600

linux-signed-azure (5.15.0-1063.72) jammy; urgency=medium

  * Main version: 5.15.0-1063.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 17:04:53 +0200

linux-signed-azure (5.15.0-1062.71) jammy; urgency=medium

  * Main version: 5.15.0-1062.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Apr 2024 09:58:52 -0600

linux-signed-azure (5.15.0-1061.70) jammy; urgency=medium

  * Main version: 5.15.0-1061.70

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 02 Apr 2024 19:33:04 -0600

linux-signed-azure (5.15.0-1060.69) jammy; urgency=medium

  * Main version: 5.15.0-1060.69

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 19 Mar 2024 11:05:34 -0600

linux-signed-azure (5.15.0-1060.68) jammy; urgency=medium

  * Master version: 5.15.0-1060.68

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 16 Mar 2024 16:30:12 -0600

linux-signed-azure (5.15.0-1059.67) jammy; urgency=medium

  * Master version: 5.15.0-1059.67

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Mar 2024 20:07:07 -0700

linux-signed-azure (5.15.0-1058.66) jammy; urgency=medium

  * Master version: 5.15.0-1058.66

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 15 Feb 2024 17:09:07 -0700

linux-signed-azure (5.15.0-1057.65) jammy; urgency=medium

  * Master version: 5.15.0-1057.65

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Feb 2024 11:19:23 -0700

linux-signed-azure (5.15.0-1056.64) jammy; urgency=medium

  * Master version: 5.15.0-1056.64

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Feb 2024 12:05:18 -0700
