=== debian/changelog ===
linux-signed-azure (5.15.0-1068.77) jammy; urgency=medium

  * Main version: 5.15.0-1068.77

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Jun 2024 16:02:41 -0500
