=== debian/changelog ===
linux-signed-azure (5.15.0-1074.83) jammy; urgency=medium

  * Main version: 5.15.0-1074.83

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 02 Oct 2024 12:28:04 -0500

linux-signed-azure (5.15.0-1073.82) jammy; urgency=medium

  * Main version: 5.15.0-1073.82

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Sep 2024 12:25:55 +0200

linux-signed-azure (5.15.0-1072.81) jammy; urgency=medium

  * Main version: 5.15.0-1072.81

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 12 Aug 2024 12:14:37 -0500

linux-signed-azure (5.15.0-1071.80) jammy; urgency=medium

  * Main version: 5.15.0-1071.80

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 06 Aug 2024 13:58:33 -0500

linux-signed-azure (5.15.0-1070.79) jammy; urgency=medium

  * Main version: 5.15.0-1070.79

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 29 Jul 2024 15:06:42 -0500

linux-signed-azure (5.15.0-1069.78) jammy; urgency=medium

  * Main version: 5.15.0-1069.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Jul 2024 12:32:27 -0500
