=== debian/control ===
Source: linux-signed-azure
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 sbsigntool,
 linux-image-unsigned-5.15.0-1075-azure (= 5.15.0-1075.84) [amd64 arm64],
 linux-buildinfo-5.15.0-1075-azure (= 5.15.0-1075.84) [amd64 arm64],
 linux-generate-azure (= 5.15.0-1075.84),
Standards-Version: 3.9.4

Package: linux-image-5.15.0-1075-azure
Architecture: amd64 arm64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-azure (= 5.15.0-1075.84)
Description: Signed kernel image azure
 A kernel image for azure.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-5.15.0-1075-azure-dbgsym
Section: devel
Architecture: amd64 arm64
Depends: linux-image-unsigned-5.15.0-1075-azure-dbgsym
Description: Signed kernel image azure
 A link to the debugging symbols for the azure signed kernel.
