## linux-signed-azure 5.15.0-1087.96

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.15.0-1087.96) jammy; urgency=medium

  * Main version: 5.15.0-1087.96

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 28 Mar 2025 14:40:58 -0500

linux-generate-azure (5.15.0-1086.95) jammy; urgency=medium

  * Main version: 5.15.0-1086.95

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 27 Mar 2025 11:46:10 -0500
