## linux-signed-azure 5.15.0-1088.97

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.15.0-1088.97) jammy; urgency=medium

  * Main version: 5.15.0-1088.97

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 17 Apr 2025 21:55:45 -0300
