=== debian/changelog ===
linux-signed-azure (5.15.0-1089.98) jammy; urgency=medium

  * Main version: 5.15.0-1089.98

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 30 Apr 2025 17:49:09 -0300
