=== debian/changelog ===
linux-signed-azure (5.15.0-1090.99) jammy; urgency=medium

  * Main version: 5.15.0-1090.99

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 22 May 2025 15:44:42 -0500
