=== debian/changelog ===
linux-signed-azure (5.15.0-1091.100) jammy; urgency=medium

  * Main version: 5.15.0-1091.100

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 27 May 2025 15:03:08 -0500
