## linux-signed-azure 5.15.0-1092.101

=== debian/ancillary/linux-generate-azure/debian/changelog ===
linux-generate-azure (5.15.0-1092.101) jammy; urgency=medium

  * Main version: 5.15.0-1092.101

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 27 Jun 2025 17:53:17 -0500
